/// <reference path="Extjs_Intellisense.js" />
/// <reference path="src/data/XmlStore.js" />
/// <reference path="Base.js" />
/// <reference path="TreeFromXml.js" />



function GetHelpPanle()
{
    if(helpPanel==null)
    {
        helpPanel=new Ext.Panel(        
            {
                id:'helptip',
                title:GetDefaultLang("lang_helpmsg",'帮助信息'),
                contentEl: 'helptab',
                border: false,
                autoScroll: true
            }
        );
    }
    return helpPanel;
}

function GetExitPanel()
{
    if(__exitPanel==null)
    {
        __exitPanel=new Ext.Panel(
           {
                title: GetDefaultLang("lang_logout",'退出登录'),
                border: false,
                autoScroll: true
            }
        );
    }
    return __exitPanel;
}


function GetFullFillChangePanel()
{
    if(__fullfillplnel==null)
    {
        __fullfillplnel=new Ext.Panel(
           {
                title: GetDefaultLang("lang_changefullfill",'满屏切换'),
                border: false,
                autoScroll: true
            }
        );
    }
    return __fullfillplnel;
}